{
	"create_switch_control_info": "Link switch to group to assign keys freely",
	"txt_noSwitch": "No switches linked to the group yet.",
	"txt_scene_delete_info": "was deleted",

	"txt_push": "slide",
	"txt_drop": "drop",
	"txt_flip180": "tilt 180°",
	"txt_flip90": "tilt 90°",
	"txt_shake": "shake",
	"txt_knock": "2 &times; knock",
	"txt_rotate_cw": "turn clockwise",
	"txt_rotate_ccw": "turn counter clockwise",
	"txt_rotate_cw_short": "rotate CW",
	"txt_rotate_ccw_short": "rotate CCW",

	"info_allOff": "turn off lights of each group",

	"text_select_vendor" : "Select vendor",
    "text_select_group" : "<None>",
	"switches_devices" : "Switches",
	"btn_newSwitch" : "Add new switch",
	"text_connectedSwitches" : "Connected switches",
	"text_connectedBlinds" : "Connected blinds",
	"text_connectedSensors" : "Connected sensors",
	"text_mode_momentary" : "momentary switch",
	"text_mode_rocker" : "rocker switch",
	"text_sw_controls_group_momentary" : "Button {1} controls group",
	"text_sw_controls_group_rocker" : "Switch {1} controls group",
	"text_searchNewSwitch" : "The search for new switches is active for <br/><b>3 minutes</b>.",
	"text_addOtherSwitch" : "<small>Other</small> Add Switch",
	"text_pleaseFollowSwitch" : "Please follow the instructions in the manual and reset the switch if necessary. When the connection is established linked lights will flash briefly.",
	"th_identify" : "Identify",
	"th_name" : "Name",
	"th_vendor" : "Vendor",
	"th_model" : "Model",
	"th_product" : "Product",
	"th_producttype" : "Producttype",
	"th_battery" : "Battery",
	"th_voltage" : "Voltage",
	"th_lightlevel" : "Lightlevel",
	"th_movement" : "Motion",
	"th_temperature" : "Temperature",
	"th_humidity" : "Humidity",
	"th_lastupdated" : "Refreshed",
	"th_lastaction" : "Last action",
	"th_airpressure" : "Air pressure",
	"th_water" : "Water",
	"th_co" : "CO",
	"th_vibration" : "Vibration",
	"th_state" : "State",
	"th_gesture": "Gesture",
	"th_status" : "Status",
	"th_values" : "Values",
	"th_mode" : "Mode",
	"th_fire" : "Fire",
	"th_alarm" : "Alarm",
	"txt_sceneMode" : "two scenes",
	"txt_groupMode" : "two groups",
	"txt_tempMode" : "color temperature",
	"txt_sceneMode_big" : "Two scenes",
	"txt_groupMode_big" : "Two groups",
	"txt_tempMode_big" : "Color temperature",
	"text_switchMode" : "Change mode",
	"text_selectModeto" : "Change mode to",
	"text_changeMode" : "Changed mode",
	
	"text_sweditConfig" : "Configure individual functions<br> in <a href='#'>Switch editor</a>",
	"text_sweditBaseFunction" : "Switch to basic functions",
	"text_sweditBaseFunctionDescription" : "Limited functionality also <b>without</b><br> powered gateway.",
	"modal_delete_switch" : "Delete the switch <b></b> permanently?",
	"text_sensor_not_reachable": "Not reachable",
	"text_updateFirmware" : "Update firmware",
	"text_versionOk" : "Firmware is up to date.",
	"text_delete_switch" : "Delete switch",
	"text_delete_blind" : "Delete blind",
	"text_selectMode" : "Select mode",
	"text_changeMode" : "Changed mode",
	"deleteSwitch" : "Delete switch",
	"deleteBlind" : "Delete blind",

	"text_batterie" : "Check the battery condition of",
	"text_uebe" : "",
	"text_update" : "Start update",
	"insta_wiz_update_ready" : "Update ready",
	"text_UpAbb" : "Cancel update",
	"text_ready" : "Ready",
	"insta_wiz_update_end" : "Update completed",
	"title_cancelUpdate" : "Cancel update",
	"text_cancelUpdate" : "Do you realy want to cancel the update",
	"text_newBatt" : "A new battery is required",
	"text_dieAus" : "Execution of the update claims the battery very much. It is <b>urgent</b> recommended to insert a new battery before updating.",
	"text_fuerUp" : "Prepare for update",
	"text_Sendersuch" : "The switch is now searching for an update.",
	"txt_update" : "Update",
	"wirdAus" : "is running",
	"text_etwa" : "about",
	"text_verble" : "remaining",
	"text_dTasterd" : "The switch is <b><u>not</u></b> allowed to used during the update !",
	"text_bereit" : "ready",
	"text_newVersion" : "The version <span class='newVers'>'new Version'</span> was successfully installed",
	"btn_addLights" : "Add lights",
	"text_selectSwitch" : "Select switch",
	"text_switchReady" : "Switch ready",
	"text_switchEmptyInfo" : "No switches were connected yet.",

	"text_egAllLights" : "All lights, Living room, Floor, etc.",
	"text_kitchen" : "Kitchen",
	"text_livingRoom" : "Living Room",
	"text_corridor" : "Corridor",
	"text_hall" : "Hall",
	"text_floor" : "Floor",
	"text_createScene" : "Create scene",
	"text_createSchedule" : "Create schedule",
	"text_egSlepp" : "Sleep, Work, TV, etc.",
	"text_scheduleExamples" : "Wake up, Good night, etc.",
	"text_sleep" : "Sleep",
	"text_tv" : "Tv",
	"text_work" : "Work",
	"text_wake_up" : "Wake up",
	"text_good_night" : "Good night",
	"text_sceneMember" : "Scenes can be edited at any time.",
	"create_scene_info" : "Create scenes for easy activation of different light moods.",
	"text_scheduleMember" : "Schedules can be edited at any time.",
	"text_choose_alarm_timer" : "Choose to create an alarm or a timer",
		
	"switch_wiz_load": "Trying to connect...",
	"switch_wiz_connect": "connect",
	"switch_wiz_connect_mq_phone": "Connect",
	"switch_wiz_connected": "connected",
	"switch_wiz_connected_phone": "Connected",
	"switch_wiz_fail_con": "not connected",
	"switch_wiz_fail": "Failed to connect",
	"switch_wiz_fail_info": "Oops, something went wrong here.",
	"switch_wiz_repeat": "Try again",
	"switch_wiz_ready": "Switch ready",
	"switch_wiz_connectfailed": "Already reset?",
	"switch_wiz_reset": "reset",
	"switch_wiz_reset_mq_phone": "Reset",
	"switch_other": "Other",
	"switch_switch": "Switch",
	"switch_wiz_initialize": "is initialized",
	"switch_wiz_initialize_mq_phone": "Is initialized",

	"sensor_wiz_ready": "Sensor ready",
	"sensor_sensor": "Sensor",
	"txt_search_input_sensors": "Search for sensors"
 }